@charset "UTF-8";
html,
body {
  width: 100%;
  height: 100%;
}

#updateLog {
  width: 100%;
  display: flex;
  height: calc(100vh - 60px);
  min-width: 1200px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #updateLog {
    min-width: 1440px;
  }
}
@media (min-width: 2561px) {
  #updateLog {
    min-width: 2400px;
  }
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #updateLog {
    height: calc(100vh - 72px);
  }
}
@media (min-width: 2561px) {
  #updateLog {
    height: calc(100vh - 120px);
  }
}

#header .header-wrapper {
  width: 100%;
  margin: 0;
  min-width: 1200px;
  padding-left: 57px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #header .header-wrapper {
    min-width: 1440px;
    padding-left: 68px;
  }
}
@media (min-width: 2561px) {
  #header .header-wrapper {
    min-width: 2400px;
    padding-left: 114px;
  }
}

#header .header-wrapper .fr {
  float: left !important;
  margin-left: 358px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #header .header-wrapper .fr {
    margin-left: 430px;
  }
}
@media (min-width: 2561px) {
  #header .header-wrapper .fr {
    margin-left: 716px;
  }
}

#updateLog .dropdown {
  display: flex;
  flex-direction: column;
  background: rgba(246, 247, 250, 0.5);
  height: 100%;
  user-select: none;
  flex-shrink: 0;
  overflow: hidden;
  width: 320px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #updateLog .dropdown {
    width: 384px;
  }
}
@media (min-width: 2561px) {
  #updateLog .dropdown {
    width: 640px;
  }
}

#updateLog .dropdown::-webkit-scrollbar {
  display: none;
}

#updateLog .dropdown .log-title {
  color: #0F0F0F;
  font-weight: 600;
  font-size: 16px;
  margin: 20px 0 19px 61px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #updateLog .dropdown .log-title {
    font-size: 19px;
    margin: 24px 0 23px 73px;
  }
}
@media (min-width: 2561px) {
  #updateLog .dropdown .log-title {
    font-size: 32px;
    margin: 40px 0 38px 122px;
  }
}

#updateLog .dropdown .platform {
  cursor: pointer;
}
#updateLog .dropdown .platform.expanded {
  display: flex;
  flex-direction: column;
  overflow: hidden;
}
#updateLog .dropdown .platform.expanded .tab-links {
  flex: 1;
}

#updateLog .dropdown .platform-parents {
  color: #302E38;
  font-weight: 400;
  font-size: 16px;
  padding: 9px 54px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #updateLog .dropdown .platform-parents {
    font-size: 19px;
    padding: 11px 65px;
  }
}
@media (min-width: 2561px) {
  #updateLog .dropdown .platform-parents {
    font-size: 32px;
    padding: 18px 108px;
  }
}

#updateLog .dropdown .platform-line {
  background: #D9D9D9;
  width: 114px;
  height: 1px;
  margin: 9px 61px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #updateLog .dropdown .platform-line {
    width: 137px;
    height: 1px;
    margin: 11px 73px;
  }
}
@media (min-width: 2561px) {
  #updateLog .dropdown .platform-line {
    width: 228px;
    height: 2px;
    margin: 18px 122px;
  }
}

#updateLog .dropdown .platform-title {
  color: #302E38;
  font-weight: 400;
  font-size: 16px;
  padding: 9px 54px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #updateLog .dropdown .platform-title {
    font-size: 19px;
    padding: 11px 65px;
  }
}
@media (min-width: 2561px) {
  #updateLog .dropdown .platform-title {
    font-size: 32px;
    padding: 18px 108px;
  }
}

#updateLog .dropdown .platform-icon {
  display: inline-block;
  background-repeat: no-repeat;
  background-size: contain;
  width: 14px;
  height: 14px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #updateLog .dropdown .platform-icon {
    width: 17px;
    height: 17px;
  }
}
@media (min-width: 2561px) {
  #updateLog .dropdown .platform-icon {
    width: 28px;
    height: 28px;
  }
}

@media (max-width: 1920px) {
  #updateLog .dropdown .platform-title .platform-icon,
  #updateLog .dropdown .platform-title.selected .platform-icon {
    background-image: url("../../img/version2025/log-close.png?v=1");
    background-size: 14px 14px;
    background-repeat: no-repeat;
    width: 14px;
    height: 14px;
  }
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #updateLog .dropdown .platform-title .platform-icon,
  #updateLog .dropdown .platform-title.selected .platform-icon {
    background-image: url("../../img/version2025/log-close_xl.png?v=1");
    background-size: 17px 17px;
    background-repeat: no-repeat;
    width: 17px;
    height: 17px;
  }
}
@media (min-width: 2561px) {
  #updateLog .dropdown .platform-title .platform-icon,
  #updateLog .dropdown .platform-title.selected .platform-icon {
    background-image: url("../../img/version2025/log-close_mx.png?v=1");
    background-size: 28px 28px;
    background-repeat: no-repeat;
    width: 28px;
    height: 28px;
  }
}

@media (max-width: 1920px) {
  #updateLog .dropdown .platform.expanded .platform-icon,
  #updateLog .dropdown .platform.expanded .platform-title.selected .platform-icon {
    background-image: url("../../img/version2025/log-expand.png?v=1");
    background-size: 14px 14px;
    background-repeat: no-repeat;
    width: 14px;
    height: 14px;
  }
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #updateLog .dropdown .platform.expanded .platform-icon,
  #updateLog .dropdown .platform.expanded .platform-title.selected .platform-icon {
    background-image: url("../../img/version2025/log-expand_xl.png?v=1");
    background-size: 17px 17px;
    background-repeat: no-repeat;
    width: 17px;
    height: 17px;
  }
}
@media (min-width: 2561px) {
  #updateLog .dropdown .platform.expanded .platform-icon,
  #updateLog .dropdown .platform.expanded .platform-title.selected .platform-icon {
    background-image: url("../../img/version2025/log-expand_mx.png?v=1");
    background-size: 28px 28px;
    background-repeat: no-repeat;
    width: 28px;
    height: 28px;
  }
}

#updateLog .dropdown .tab-links {
  display: none;
  overflow: auto;
  /* 修改滚动条的整体样式 */
  /* 修改滚动条轨道的样式 */
  /* 修改滚动条滑块的样式 */
  /* 修改滚动条滑块的悬停样式 */
}
#updateLog .dropdown .tab-links::-webkit-scrollbar {
  width: 8px;
  /* 滚动条的宽度 */
  height: 12px;
  /* 滚动条的高度（垂直滚动条） */
}
#updateLog .dropdown .tab-links::-webkit-scrollbar-track {
  background: transparent;
  /* 轨道背景颜色 */
  border-radius: 6px;
  /* 轨道圆角 */
}
#updateLog .dropdown .tab-links::-webkit-scrollbar-thumb {
  background: #8b8b8b;
  /* 滑块背景颜色 */
  border-radius: 6px;
  /* 滑块圆角 */
}
#updateLog .dropdown .tab-links::-webkit-scrollbar-thumb:hover {
  background: #555;
  /* 滑块悬停时的背景颜色 */
}

#updateLog .dropdown .tab-link {
  color: #585A5C;
  font-weight: 400;
  font-size: 16px;
  padding: 9px 61px 9px 72px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #updateLog .dropdown .tab-link {
    font-size: 19px;
    padding: 11px 73px 11px 86px;
  }
}
@media (min-width: 2561px) {
  #updateLog .dropdown .tab-link {
    font-size: 32px;
    padding: 18px 122px 18px 144px;
  }
}

#updateLog .dropdown .tab-link.selected {
  color: #006FFF;
  background: rgba(49, 50, 51, 0.07);
}

#updateLog .content {
  margin-left: 296px;
  margin-right: 200px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #updateLog .content {
    margin-left: 355px;
    margin-right: 240px;
  }
}
@media (min-width: 2561px) {
  #updateLog .content {
    margin-left: 592px;
    margin-right: 400px;
  }
}

#updateLog .content .tab-item {
  display: none;
  margin-top: 72px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #updateLog .content .tab-item {
    margin-top: 86px;
  }
}
@media (min-width: 2561px) {
  #updateLog .content .tab-item {
    margin-top: 144px;
  }
}

#updateLog .content .tab-title {
  color: #000;
  font-weight: 400;
  font-size: 32px;
  margin-bottom: 60px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #updateLog .content .tab-title {
    font-size: 38px;
    margin-bottom: 72px;
  }
}
@media (min-width: 2561px) {
  #updateLog .content .tab-title {
    font-size: 64px;
    margin-bottom: 120px;
  }
}

#updateLog .content .tab-text {
  color: #000;
  font-weight: 400;
  font-size: 16px;
  margin-top: 24px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #updateLog .content .tab-text {
    font-size: 19px;
    margin-top: 29px;
  }
}
@media (min-width: 2561px) {
  #updateLog .content .tab-text {
    font-size: 32px;
    margin-top: 48px;
  }
}

#updateLog .content .tab-text a {
  color: #006FFF;
  margin-left: 20px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #updateLog .content .tab-text a {
    margin-left: 24px;
  }
}
@media (min-width: 2561px) {
  #updateLog .content .tab-text a {
    margin-left: 40px;
  }
}

#updateLog .content .tab-des {
  color: #302E38;
  font-weight: 400;
  font-size: 16px;
  line-height: 30px;
  margin-top: 20px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  #updateLog .content .tab-des {
    font-size: 19px;
    line-height: 36px;
    margin-top: 24px;
  }
}
@media (min-width: 2561px) {
  #updateLog .content .tab-des {
    font-size: 32px;
    line-height: 60px;
    margin-top: 40px;
  }
}

#updateLog .dropdown .platform-title:hover {
  background: rgba(49, 50, 51, 0.07);
}

#updateLog .dropdown .tab-link:hover {
  background: rgba(49, 50, 51, 0.07);
}

.scan_btn {
  display: inline-block;
  color: #006FFF;
  cursor: pointer;
  margin-left: 20px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .scan_btn {
    margin-left: 24px;
  }
}
@media (min-width: 2561px) {
  .scan_btn {
    margin-left: 40px;
  }
}

.scan_code {
  display: none;
  position: fixed;
  line-height: 1.5;
  color: #0C0D0F;
  text-align: center;
  background: #FFF;
  padding: 16px 20px;
  border-radius: 8px;
  border: 1px solid #F5F6F8;
  box-shadow: 4px 8px 20px 0px rgba(30, 36, 51, 0.2);
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .scan_code {
    padding: 19px 24px;
    border-radius: 10px;
    border: 1px solid #F5F6F8;
    box-shadow: 5px 10px 24px 0px rgba(30, 36, 51, 0.2);
  }
}
@media (min-width: 2561px) {
  .scan_code {
    padding: 32px 40px;
    border-radius: 16px;
    border: 2px solid #F5F6F8;
    box-shadow: 8px 16px 40px 0px rgba(30, 36, 51, 0.2);
  }
}

.scan_code .down_phone_code {
  width: 146px;
  height: 146px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .scan_code .down_phone_code {
    width: 175px;
    height: 175px;
  }
}
@media (min-width: 2561px) {
  .scan_code .down_phone_code {
    width: 292px;
    height: 292px;
  }
}

.scan_code .main_title {
  color: #5C6470;
  margin: 8px 0 2px;
}
@media (min-width: 1921px) and (max-width: 2560px) {
  .scan_code .main_title {
    margin: 10px 0 2px;
  }
}
@media (min-width: 2561px) {
  .scan_code .main_title {
    margin: 16px 0 4px;
  }
}

@media screen and (max-width: 1400px) {
  #header .header-wrapper .fr {
    margin-left: 208px;
  }
  #updateLog .content {
    margin-left: 142px;
  }
}